IBM InfoSphere Information Server和IBM InfoSphere Information Server on Cloud 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1943039 漏洞类型 跨站脚本
发布时间 2020-02-26 更新时间 2020-02-27
CVE编号 CVE-2019-4618 CNNVD-ID CNNVD-202002-1222
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-1222
|漏洞详情
IBM InfoSphere Information Server on Cloud和IBM InfoSphere Information Server都是美国IBM公司的产品。IBM InfoSphere Information Server on Cloud是一套基于云的数据整合平台。IBM InfoSphere Information Server是一套数据整合平台。该平台可用于整合各种渠道获取的数据信息。 IBM InfoSphere Information Server on Cloud和IBM InfoSphere Metadata Asset Manager中存在跨站脚本漏洞。攻击者可利用该漏洞向Web UI注入任意的JavaScript代码。以下产品及版本受到影响:IBM InfoSphere Information Server on Cloud 11.3版本,11.5版本,11.7版本;IBM InfoSphere Metadata Asset Manager 11.5版本,11.7版本。
|参考资料

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0692/